dotnet-dependency-analyzer 0.1.4

.NET Core 2.1
There is a newer version of this package available.
See the version list below for details.

Requires NuGet 3.5 or higher.

dotnet tool install --global dotnet-dependency-analyzer --version 0.1.4
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local dotnet-dependency-analyzer --version 0.1.4
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=dotnet-dependency-analyzer&version=0.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
nuke :add-package dotnet-dependency-analyzer --version 0.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

.NET CLI tool that analyzes dependencies, concerning their licenses and vulnerabilities, used in projects developed in .NET Core. For .NET Classic projects, install this package DotnetDependencyAnalyzer.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETCoreApp 2.1

    • No dependencies.
Version Downloads Last updated
1.1.3 880 7/19/2018
1.1.2 645 7/14/2018
1.1.1 645 7/14/2018
1.1.0 723 7/14/2018
1.0.3 641 7/9/2018
1.0.2 629 7/7/2018
1.0.1 640 7/7/2018
1.0.0 769 7/7/2018
0.2.0 643 7/7/2018
0.1.4 566 7/7/2018
0.1.3 642 7/7/2018
0.1.2 678 7/7/2018
0.1.1 694 7/7/2018
0.1.0 687 7/7/2018
0.0.1 710 7/7/2018